.wrap {
	text-align: left;
	margin: 0 auto;
	width: 748px;
	position: relative;           
	padding: 0 10px;
	}


header {
	margin: 0 0 10px 0;
	}

.header{
	position: fixed;
	z-index: 999;
	top: 0;
	left: 0;
	width: 100%;
	padding: 0 0 10px 0;
	background: #fff;
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.32);
	}
.adapt_menu{
	display: block;
	}
.nav_top{
	display: none;
	float:none;
	clear: both;
	padding: 20px 0 0 0;
	}
.nav_top li{
	display: block;
	float: none;
	padding: 0 0 10px 0;
	text-align:center;
	}
.nav_top li a{
	display: inline-block;
	padding: 5px 10px 0 10px;
	position:relative;
	font-size: 15px;
	color: #005bbb;
	text-decoration: none;
	text-transform: uppercase;
	}
.nav_top li a:hover{
	color: #ffd800;
	}


.galery_block{
	width: 186px;
	height: 180px;
	float:left;
	position: relative;
	margin: 0 0 2px 2px;
	overflow: hidden;
	}	
.galery_block1{
	width: 372px;
	height: 362px;
	margin: 0 0 2px 0;
	}


.content_l{
	float: none;
	width: auto;
	}
#posts{
	float: none;
	width: auto;
	margin: 0 0 20px 0;
	}
#sidebar_l{
	float:left;
	width: 360px;
	}
#sidebar_r{
	float: right;
	width: 360px;
	}

.post_img img {
	width: 100%;
    margin: 0 0 10px 0;
	}


#posts_vn{
	float: none;
	width: auto;
	margin: 0 0 20px 0;
	}
#sidebar{
	float: none;
	width: 300px;
	margin: 0 auto;
	}



#sidebar_l, #sidebar_r, #sidebar {
	height: auto !important;
	}
#sidebar_l .inner-wrapper-sticky, #sidebar_r .inner-wrapper-sticky, #sidebar .inner-wrapper-sticky{
	position: relative !important;
    top: 0 !important;
    left: 0 !important;
    width: auto !important;
	transform: translate3d(0px, 0, 0px) !important;
	}



